Let op WordPress 3.61 is uit

0
350

make_appointmentEen nieuwe update van WordPress is beschikbaar. In het kader van onderhoud, dien je zo snel mogelijk de update’s te installeren. De reden hiervoor is dat WordPress websites met verouderde versie regelmatig worden gehackt. In elke software of script zit een veiligheidslek en geen enkele website is voor 100% veilig. Het was via een SQL hack mogelijk een WordPress versie te kapen. Nieuwere versie dichten keer op keer lekken in de beveiliging. Ik ga ervanuit dat het nooit 100% waterdicht zal worden. Belangrijk is dat je regelmatig een backup maakt van jou websites, zodat je eventueel je website kan herstellen in de oorspronkelijke status